Bug 432553 - i810 driver and kernel
i810 driver and kernel
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-12 14:59 EST by Eli Wapniarski
Modified: 2008-02-21 19:52 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-21 19:52:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Eli Wapniarski 2008-02-12 14:59:44 EST
Description of problem:

After upgrading the kernel to version I am unable to 
successfully start or reconfigure xorg on an fedora 8 x86_64 computer. The 
driver that I'm using is i810 my monitor is a 17 inch Samsung 731B lcd.

What happens is that when I startx X starts but then my monitor starts to 
flicker and thats it.

Before the upgrade everything was working just fine.

On another x86_64, the uprade went smoothly, however, I'm using the commercial 
NVidia driver.

Comment 1 Chuck Ebbert 2008-02-12 15:11:24 EST
Did work?

If not, what was the last version that did?
Comment 2 Eli Wapniarski 2008-02-12 23:49:53 EST
If that was the version just before this one then yes.
Comment 3 Eli Wapniarski 2008-02-14 14:57:40 EST
OK... After the latest set of updates things seem to working again. It seems 
that either Mesa or the glibs were responsible for fixing the problem.

Note You need to log in before you can comment on or make changes to this bug.